
/* no bg */
#focus.nobg {
  background-image: none;
}

/* rogain */
#focus.rogain {
  background-image: url('../images/rogain-bg.jpg?1');
}

/* marjule */
#focus.marjule {
  background-image : url('../images/esileht-tydruk-metsas.jpg?1');
}

  @media screen and (max-width: 640px) {
    .ru #focus.marjule .focus-cont h1, .en #focus.marjule .focus-cont h1 {
      max-width: 220px;
    }
  }
  @media screen and (max-width: 480px) {
    .et #focus.marjule .focus-cont h1 {
      max-width: 160px;
    }
  }

#focus.mis-on-puude-taga {
  background-image: url('../images/bg_2017_mis_on_puude_taga.jpg');
}
/* kuuseke-2015 */
#focus.kuuseke-2015 {
  background-image: url('../images/kuuseke-2015-front.jpg');
}
  @media screen and (max-width: 640px) {
    .ru #focus.kuuseke-2015 .focus-cont h1 {
      font-size: 1.6em;
    }
  }

#focus.kuuseke-2015 .focus-cont, #focus.kuuseke-2016 .focus-cont {
  padding-right: 58%;
}
.ru #focus.kuuseke-2015 .focus-cont h1, .ru #focus.kuuseke-2016 .focus-cont h1 {
  font-size: 40px;
}
  @media screen and (max-width: 640px) {
    #focus.kuuseke-2016 .focus-cont {
      padding-right: 0;
    }
  }
  @media screen and (max-width: 480px) {
    .ru #focus.kuuseke-2016 .focus-cont h1 {
      font-size: 28px;
    }
  }

/* kuuseke-2016 */
#focus.kuuseke-2016 {
  background-image: url('../images/kuuseke-2016-front.jpg');
}

/* lumine-mets */
#focus.lumine-mets {
  background-image: url('../images/lumine-mets.jpg');
}
/* lumised-oksad */
#focus.lumised-oksad {
  background-image: url('../images/lumised-oksad.jpg');
}

/* sinililled */
#focus.sinililled {
  background-image: url('../images/taust-sinililled.jpg');
}
  .ru #focus.sinililled .focus-cont {
    padding-right: 65%;
  }

/* istutamistalgud */
#focus.istutamistalgud {
  background-image: url('../photos/istutustalgud-taust.jpg?1');
}

  #focus.istutamistalgud h1 {
    font-size: 55px;
  }

@media screen and (max-width: 430px) {
  #focus.istutamistalgud h1 {
    font-size: 35px;
  }
}

/* kõrgeim puu */
#focus.korgeim-puu {
  background-image: url('../images/korgeim-puu.jpg');
}
  #focus.korgeim-puu .focus-cont h1 {
    font-size: 60px;
  }
  #focus.korgeim-puu .focus-cont .paragraph a {
    text-transform: none;
    background: none;
    padding: 0 0 0 65px;
    font-size: 18px;
    line-height: 26px;
    position: relative;
  }
    #focus.korgeim-puu .focus-cont .paragraph a:before {
      content: "";
      width: 52px; height: 52px;
      position: absolute; top: 0; left: -5px;
      background: url('../assets/icon-play-white.svg') no-repeat center; background-size: contain;
    }
    #focus.korgeim-puu .focus-cont .paragraph a.edy-cb-add-link:before, #focus.korgeim-puu .focus-cont .paragraph a.edy-c-btn2:before {
      display: none;
    }
    #focus.korgeim-puu .focus-cont a:after {
      display: none;
    }

  @media screen and (max-width: 767px) {
    #focus.korgeim-puu .focus-cont h1 {
      font-size: 2em;
    }
  }


/* kõlakojad */
#focus.kolakojad {
  background-image: url('../images/rmk-kolakojad.jpg');
}
  #focus.kolakojad .focus-cont a {
    text-transform: none;
    font-size: 14px;
  }


  @media screen and (min-width: 768px) {
    #focus.kolakojad .focus-cont {
      padding-right: 50%;
    }
    .ru #focus.kolakojad .focus-cont {
      padding-right: 56%;
    }
    #focus.kolakojad .focus-cont h1 {
      font-size: 66px;
    }
    .ru #focus.kolakojad .focus-cont h1 {
      font-size: 56px;
    }
    #focus.kolakojad .focus-cont .paragraph {
      font-size: 22px;
      line-height: 1.45;
    }
    #focus.kolakojad .focus-cont a {
      font-size: 18px;
    }
  }


/* metsis */
#focus.metsis {
  background-image: url('../images/metsis-taust.jpg?1');
}
  @media screen and (min-width: 768px) {
    #focus.metsis .focus-cont {
      padding-right: 48%;
    }
  }

/* metsaannid */
#focus.metsaannid {
  background-image: url('../images/rmk_metsaannid_bg.jpg?1');
}
  #focus.metsaannid .mobile-focus { display: none; }

  @media screen and (max-width: 600px) {
    #focus.metsaannid { background: none; padding: 0; }
      #focus.metsaannid .mobile-focus { display: block; }
        #focus.metsaannid .mobile-focus img { display: block; max-width: 100%; width: auto; height: auto; }
      #focus.metsaannid .focus-cont-holder { display: none; }
  }


/* deercamera 2014 fall */
#focus.deercamera {
  background-image: url('../images/rmk-hirved.jpg?1');
}
#focus.deercamera .mobile-focus {
  display: none;
}
#focus.deercamera h1 {
  font-size: 58px;
}
.ru #focus.deercamera h1 {
  font-size: 44px;
}
#focus.deercamera .paragraph {
  font-size: 16px;
}
#focus.deercamera .focus-cont {
  padding-right: 58%;
}
@media screen and (max-width: 600px) {
  #focus.deercamera h1,
  .ru #focus.deercamera h1 {
    font-size: 2em;
  }
  #focus.deercamera .focus-cont {
    padding-right: 0;
  }
}


/* mull */
#mull {
  display: block;
  position: absolute;
  width: 291px;
  height: 102px;
  top: 130px;
  right: 30px;
   -webkit-transition: top 0.3s ease-out;
  -moz-transition: top 0.3s ease-out;
  -o-transition: top 0.3s ease-out;
  transition: top 0.3s ease-out;
}
  #mull:after { background: none; }
  #mull:hover { top: 125px; }

  .et #mull { background: url('../images/jutumull-et-suvi.png?1') no-repeat 0 0; }
  .ru #mull { background: url('../images/jutumull-ru-suvi.png?1') no-repeat 0 0; width: 320px; right: 18px; }
  .en #mull { background: url('../images/jutumull-en-suvi.png') no-repeat 0 0; width: 209px; right: 115px; }

  @media screen and (max-width: 900px) {
    #mull { display: none; }
  }


/* metsaekspress */
#focus.metsaekspress {
  background: #006B4E url('../images/metsaekspress-taust.jpg') no-repeat center center;
  position: relative;
}
  #focus.metsaekspress .metsaekspress-buss {
    position: absolute;
    width: 400px;
    height: 220px;
    right: 0;
    top: 102px;
    background: url("/images/metsaekspress-buss.png");
    background-size: 100% auto;
    background-repeat: no-repeat;
  }
  #focus.metsaekspress .focus-cont {
    height: 216px;
    padding-top: 100px;
  }
  .ru #focus.metsaekspress .focus-cont {
    padding-right: 39%;
  }
    #focus.metsaekspress .focus-cont h1 {
      font-size: 60px;
      text-transform: uppercase;
    }
    .ru #focus.metsaekspress .focus-cont h1 {
      font-size: 52px;
    }

  @media screen and (max-width: 990px) {
    #focus.metsaekspress .metsaekspress-buss {
      width: 280px; height: 154px;
      background-size: 100% auto;
      right: 15px; top: 120px;
    }
  }
  @media screen and (max-width: 900px) {
    /*.ru #focus.metsaekspress .focus-cont h1, .en #focus.metsaekspress .focus-cont h1 { font-size: 44px; }*/
    .ru #focus.metsaekspress .focus-cont, .en #focus.metsaekspress .focus-cont { padding-right: 39%; }
    .ru #focus.metsaekspress .focus-cont { padding-right: 33%; }
  }
  @media screen and (max-width: 760px) {
    #focus.metsaekspress .metsaekspress-buss { top: 210px; }
  }
  @media screen and (max-width: 700px) {
    #focus.metsaekspress .metsaekspress-buss { width: 180px; height: 99px; top: 230px; }
    #focus.metsaekspress .focus-boxes { background: #006b4e; }
    #focus.metsaekspress .focus-cont h1 { font-size: 36px !important; }
  }
  @media screen and (max-width: 600px) {
    #focus.metsaekspress .focus-cont, .ru #focus.metsaekspress .focus-cont, .en #focus.metsaekspress .focus-cont { padding-right: 0; }
  }
  @media screen and (max-width: 480px) {
    #focus.metsaekspress .metsaekspress-buss { width: 140px; height: 77px; top: 74%; }
  }
  @media screen and (max-width: 360px) {
    .ru #focus.metsaekspress .metsaekspress-buss { top: 78%; }
  }


/* badger */
#focus.badger {
  background-image: url('../images/esileht-badger-bg.jpg');
}
  #focus.badger .focus-cont-holder {
    position: relative;
  }
  #focus.badger .focus-cont {
    font-size: 16px;
    padding-right: 54%;
  }
    #focus.badger .focus-cont h1 {
      text-transform: uppercase;
      font-size: 60px;
    }
    .badger-links {
      margin-top: 25px;
    }
      .badger-links .link {
        display: inline-block;
        padding: 13px 18px;
        text-transform: uppercase;
        font-size: 13px;
        border-radius: 0;
        line-height: 13px;
      }
        .badger-links .link.green {
          background: #007b5a;
        }
          .badger-links .link.green:hover {
            background: #006b4e;
          }
        .badger-links .link.lightgreen {
          background: #7fba00;
        }
          .badger-links .link.lightgreen:hover {
            background: #71a600;
          }
        .badger-links .link + .link {
          margin-left: 5px;
        }
  .badger-campaign {
    position: absolute;
    width: 328px;
    height: 318px;
    right: 78px;
    top: 76px;
  }
    .badger-image {
      position: absolute;
      right: 0;
      top: 0;
      width: 269px;
      height: 269px;
      background: url('../images/esileht-mager.jpg') no-repeat;
      border-radius: 50%;
      border: 4px solid #fff;
    }
      .bubble {
        border-radius: 50%;
        background: #006b4f;
        background: rgba(0, 107, 79, 0.8);
        width: 120px;
        height: 120px;
        position: absolute;
      }
        .bubble.big { width: 188px; height: 188px; }
        .bubble.one { right: 0; top: 2px; }
        .bubble.two { right: 138px; top: 62px; background: #7fba00; background: rgba(127, 186, 0, 0.7); }
        .bubble.three { right: 160px; top: 179px; }

      .badger-image a {
        display: block;
        width: 100%;
        height: 100%;
        border-radius: 50%;
      }
        .badger-link {
          display: block;
          width: 88px;
          height: 88px;
          background: #7fba00 url('../images/icon-play.png') no-repeat center;
          border-radius: 50%;
          position: absolute;
          bottom: -36px;
          left: 50%;
          margin-left: -44px;
          -webkit-animation: badger-link-pulse 1.8s infinite;
          -moz-animation: badger-link-pulse 1.8s infinite;
          -o-animation: badger-link-pulse 1.8s infinite;
          animation: badger-link-pulse 1.8s infinite;
        }
          .badger-image a:hover .badger-link {
            background-color: #71a600;
          }

          @-webkit-keyframes badger-link-pulse {
            0% { -webkit-transform: scale(1); }
            70% { -webkit-transform: scale(0.9); }
            100% { -webkit-transform: scale(1); }
          }
          @-moz-keyframes badger-link-pulse {
            0% { -moz-transform: scale(1); }
            70% { -moz-transform: scale(0.9); }
            100% { -moz-transform: scale(1); }
          }
          @-o-keyframes badger-link-pulse {
            0% { -o-transform: scale(1); }
            70% { -o-transform: scale(0.9); }
            100% { -o-transform: scale(1); }
          }
          @keyframes badger-link-pulse {
            0% { transform: scale(1); }
            70% { transform: scale(0.9); }
            100% { transform: scale(1); }
          }

  @media screen and (max-width: 940px) {
    /*#focus.badger .focus-cont { padding-top: 70px; }*/
    .badger-campaign { right: 30px; }
  }
  @media screen and (max-width: 850px) {
    #focus.badger .focus-cont { padding-right: 32%; }
    .badger-campaign { top: 140px; width: 143px; height: 178px; }
      .badger-image { width: 135px; height: 135px; background-size: cover; }
      .badger-campaign .bubble { display: none; }
  }
  @media screen and (max-width: 630px) {
    .badger-campaign { display: none; }
    #focus.badger .focus-cont h1 { font-size: 2em; }
  }
  @media screen and (max-width: 480px) {
    .badger-campaign { display: none; }
    .badger-links { margin-top: 15px; }
  }
  @media screen and (max-width: 360px) {
    .badger-links .link { padding-left: 17px; padding-right: 17px; }
    .badger-links .link + .link { margin: 5px 0 0; }
  }


/* mobileapp */
#focus.mobileapp {
  background-image: url('../images/esileht-mobileapp-bg.jpg');
}
  #focus.mobileapp .focus-cont h1 {
    text-transform: uppercase;
    font-size: 58px;
  }
  .ru #focus.mobileapp .focus-cont h1 {
    font-size: 40px;
    line-height: 1.3em;
  }

  .mobileapp-campaign {
    width: 290px;
    height: 290px;
    position: absolute;
    top: 24%;
    right: 110px;
  }
    .mobileapp-badge {
      width: 182px;
      height: 182px;
      background-size: cover;
      position: absolute;
      top: 104px;
      right: 0;
      z-index: 10;
    }
    .ru .mobileapp-badge { background-image: url('../images/mobileapp-2014-ru.png?1'); }
    .en .mobileapp-badge { background-image: url('../images/mobileapp-2014-en.png?1'); }
    .et .mobileapp-badge { background-image: url('../images/mobileapp-2014-et.png?1'); }

    .mobileapp-link {
      width: 89px;
      height: 89px;
      border-radius: 50%;
      position: absolute;
      transition: border 0.3s ease-in-out;
      -webkit-animation: mobileapp-link-pulse 1.8s infinite;
      -moz-animation: mobileapp-link-pulse 1.8s infinite;
      -o-animation: mobileapp-link-pulse 1.8s infinite;
      animation: mobileapp-link-pulse 1.8s infinite;
      -webkit-animation-delay: 0.7s;
      -moz-animation-delay: 0.7s;
      -o-animation-delay: 0.7s;
      animation-delay: 0.7s;
    }
      .mobileapp-link:after {
        content: "";
        position: absolute;
      }

      @-webkit-keyframes mobileapp-link-pulse {
        0% { -webkit-transform: scale(1); }
        70% { -webkit-transform: scale(0.9); }
        100% { -webkit-transform: scale(1); }
      }
      @-moz-keyframes mobileapp-link-pulse {
        0% { -moz-transform: scale(1); }
        70% { -moz-transform: scale(0.9); }
        100% { -moz-transform: scale(1); }
      }
      @-o-keyframes mobileapp-link-pulse {
        0% { -o-transform: scale(1); }
        70% { -o-transform: scale(0.9); }
        100% { -o-transform: scale(1); }
      }
      @keyframes mobileapp-link-pulse {
        0% { transform: scale(1); }
        70% { transform: scale(0.9); }
        100% { transform: scale(1); }
      }

    .mobileapp-link.icon-windows {
      background: #ff800f url('../images/icon-windows.png') no-repeat center;
      top: 0;
      right: 45px;
      -webkit-animation-delay: 2s;
      -moz-animation-delay: 2s;
      -o-animation-delay: 2s;
      animation-delay: 2s;
    }
      .mobileapp-link.icon-windows:after {
        border-left: 8px solid rgba(255, 255, 255, 0);
        border-right: 8px solid rgba(255, 255, 255, 0);
        border-top: 12px solid #ff800f;
        bottom: -10px;
        left: 50%;
        margin-left: -8px;
      }
    .mobileapp-link.icon-android {
      background: #ffc30c url('../images/icon-android.png') no-repeat center;
      top: 42px;
      right: 155px;
      -webkit-animation-delay: 1.4s;
      -moz-animation-delay: 1.4s;
      -o-animation-delay: 1.4s;
      animation-delay: 1.4s;
    }
      .mobileapp-link.icon-android:after {
        border-top: 8px solid rgba(255, 255, 255, 0);
        border-bottom: 8px solid rgba(255, 255, 255, 0);
        border-left: 12px solid #ffc30c;
        right: 3px;
        bottom: 3px;
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
      }
    .mobileapp-link.icon-apple {
      background: #7fba00 url('../images/icon-apple.png') no-repeat center;
      top: 152px;
      right: 198px;
    }
      .mobileapp-link.icon-apple:after {
        border-top: 8px solid rgba(255, 255, 255, 0);
        border-bottom: 8px solid rgba(255, 255, 255, 0);
        border-left: 12px solid #7fba00;
        right: -10px;
        top: 50%;
        margin-top: -8px;
      }

  .mobileapp-dots {}
    .dot {
      position: absolute;
      width: 10px;
      height: 10px;
      border-radius: 50%;
    }
      .dot.orange { background: #ff800f; }
      .dot.yellow { background: #ffc30c; }
      .dot.green { background: #7fba00; }

  @media screen and (max-width: 940px) {
    .mobileapp-campaign { right: 30px; }
  }
  @media screen and (max-width: 880px) {
    .en #focus.mobileapp .focus-cont h1 { font-size: 48px; }
  }
  @media screen and (max-width: 767px) {
    #focus.mobileapp { min-height: 220px; }
      .ru #focus.mobileapp .focus-cont h1 { font-size: 40px; }
      .mobileapp-campaign { width: 155px; height: 155px; top: 16%; }
        .mobileapp-badge { width: 91px; height: 91px; top: 64px; }
        .mobileapp-link { width: 45px; height: 45px; background-size: 16px 18px; }
        .svg .mobileapp-link { background-size: 16px 18px; }
          .mobileapp-link.icon-windows { right: 24px; }
          .mobileapp-link.icon-android { top: 24px; right: 88px; }
            .mobileapp-link.icon-android:after { right: -3px; bottom: -3px; }
          .mobileapp-link.icon-apple { top: 91px; right: 110px; }
          .mobileapp-dots { display: none; }
  }
  @media screen and (max-width: 630px) {
    #focus.mobileapp .focus-cont h1,
    .en #focus.mobileapp .focus-cont h1 { font-size: 28px; }
    .ru #focus.mobileapp .focus-cont h1 { font-size: 24px; }
      .mobileapp-campaign {
        width: auto; height: 91px;
        position: relative; left: 0;
        margin-top: 30px;
      }
        .mobileapp-badge { top: 0; left: 0; right: auto; }
          .mobileapp-link.icon-apple, .mobileapp-link.icon-android, .mobileapp-link.icon-windows { top: 22px; }
          .mobileapp-link.icon-apple { left: 105px; }
          .mobileapp-link.icon-android { left: 160px; }
          .mobileapp-link.icon-windows { left: 215px; }
            .mobileapp-link:after { display: none; }
  }



/* spring */
#focus.spring {
  background: url('../images/rmk-kevad-2014.jpg?2') no-repeat center top #fff;
  height: 568px;
}
  .mobile-image {
    display: none;
  }
  #focus.spring .focus-cont {
    padding-right: 62%;
    padding-top: 58px;
    color: #008457;
    font-size: 16px;
  }
  .ru #focus.spring .focus-cont {
    padding-right: 51%;
  }
    #focus.spring .focus-cont h1 {
      border-top: 1px solid #008457;
      border-bottom: 1px solid #008457;
    }
    #focus.spring .focus-cont a {
      background: #008457;
      border: none;
      padding: 8px 12px;
      -moz-border-radius: 8px;
      -webkit-border-radius: 8px;
      border-radius: 8px;
      font-size: 16px;
    }
      #focus.spring .focus-cont a.fb-btn:after {
        background-image: url("/images/fb-icon.png");
        background-repeat: no-repeat;
        background-position: center;
        width: 24px;
        height: 24px;
        margin: 0 0 0 4px;
        top: 7px;
      }
    #focus.spring .focus-boxes h2 {
      font-size: 20px;
    }
    #focus.spring .focus-boxes a {
      color: #006b4e;
    }

  @media screen and (max-width: 990px) {
    #focus.spring .focus-cont { padding-right: 50%; }
  }


/* million trees */
#focus.million-trees {
  background: url('../images/miljon-puud-bg.jpg?1') no-repeat center bottom #fff;
  background-size: cover;
  height: 540px;
}
  .preload #focus.million-trees .focus-cont h1, .preload #focus.million-trees .focus-cont .paragraph {
    opacity: 0;
  }
  #focus.million-trees .focus-cont h1, #focus.million-trees .focus-cont .paragraph {
    opacity: 1;
    -webkit-transition: opacity ease-in 0.3s;
    -moz-transition: opacity ease-in 0.3s;
    -o-transition: opacity ease-in 0.3s;
    transition: opacity ease-in 0.3s;
  }
  #focus.million-trees .focus-cont {
    padding-right: 59%;
    padding-top: 72px;
    padding-bottom: 203px;
  }
    #focus.million-trees .focus-cont h1 {
      text-transform: uppercase;
      font-size: 46px;
    }
    #focus.million-trees .focus-cont .paragraph {
      font-family: 'geogrotesque_rgregular', serif;
      font-size: 19px;
    }
      #focus.million-trees .focus-cont .paragraph a {
        font-family: Helvetica, Arial, sans-serif;
        font-size: 15px;
        border: none;
      }
    .preload .million-trees-badge {
      opacity: 0;
    }
    .million-trees-badge {
      position: absolute;
      right: 60px;
      top: 54px;
      width: 349px;
      height: 256px;
      background: url('../images/miljon-puud-badge.png') no-repeat center;
      z-index: 1;
      opacity: 1;
      -webkit-transition: opacity 0.5s ease-in 0.3s;
      -moz-transition: opacity 0.5s ease-in 0.3s;
      -o-transition: opacity 0.5s ease-in 0.3s;
      transition: opacity 0.5s ease-in 0.3s;
    }
    .preload .million-trees-image {
      opacity: 0;
    }
    .million-trees-image {
      position: absolute;
      border: 3px solid #cacaca;
      background-repeat: no-repeat;
      background-position: center;
      border-radius: 50%;
      -moz-box-shadow: 0 10px 8px rgba(0, 0, 0, 0.25);
      -webkit-box-shadow: 0 10px 8px rgba(0, 0, 0, 0.25);
      box-shadow: 0 10px 8px rgba(0, 0, 0, 0.25);
      -moz-transition-duration: 0.5s;
      -webkit-transition-duration: 0.5s;
      -o-transition-duration: 0.5s;
      transition-duration: 0.5s;
      -moz-transition-property: opacity;
      -webkit-transition-property: opacity;
      -o-transition-property: opacity;
      transition-property: opacity;
      -moz-transition-timing-function: ease-in;
      -webkit-transition-timing-function: ease-in;
      -o-transition-timing-function: ease-in;
      transition-timing-function: ease-in;
    }
    .million-trees-image:hover {
      -moz-transform: scale(1.05);
      -webkit-transform: scale(1.05);
      -o-transform: scale(1.05);
      transform: scale(1.05);
    }
      .million-trees-image.first {
        background-image: url('../images/miljon-puud-img1.jpg');
        width: 126px;
        height: 126px;
        right: 350px;
        top: 251px;
        -moz-transition-delay: 0.6s;
        -webkit-transition-delay: 0.6s;
        -o-transition-delay: 0.6s;
        transition-delay: 0.6s;
      }
      .million-trees-image.second {
        background-image: url('../images/miljon-puud-img2.jpg');
        width: 171px;
        height: 171px;
        right: 192px;
        top: 283px;
        -moz-transition-delay: 0.9s;
        -webkit-transition-delay: 0.9s;
        -o-transition-delay: 0.9s;
        transition-delay: 0.9s;
      }
      .million-trees-image.third {
        background-image: url('../images/miljon-puud-img3.jpg');
        width: 109px;
        height: 109px;
        right: 95px;
        top: 306px;
        -moz-transition-delay: 1.2s;
        -webkit-transition-delay: 1.2s;
        -o-transition-delay: 1.2s;
        transition-delay: 1.2s;
      }
      .million-trees-image.fourth {
        background-image: url('../images/miljon-puud-img4.jpg');
        width: 82px;
        height: 82px;
        right: 22px;
        top: 251px;
        z-index: 2;
        -moz-transition-delay: 1.5s;
        -webkit-transition-delay: 1.5s;
        -o-transition-delay: 1.5s;
        transition-delay: 1.5s;
      }

  @media screen and (max-width: 990px) {
    #focus.million-trees .focus-cont { /*padding-top: 56px;*/ padding-right: 48%; }
    #focus.million-trees .million-trees-image { display: none; }
    #focus.million-trees .million-trees-badge {
      right: 15px; top: 120px;
      width: 262px; height: 185px;
      background-size: 262px 185px;
    }
  }
  @media screen and (max-width: 800px) {
    #focus.million-trees .focus-cont { padding-top: 35px; }
  }
  @media screen and (max-width: 700px) {
    #focus.spring, #focus.million-trees { background-image: none; height: auto; }
    #focus.spring .mobile-image, #focus.million-trees .mobile-image { display: block; width: 100%; height: auto; z-index: 1; }
    /*#focus.spring .focus-cont,  #focus.million-trees .focus-cont { height: auto; padding: 0 30px 25px; background: #fff; }
    #focus.million-trees .focus-cont { padding: 0 15px 25px; }*/
    #focus.million-trees .focus-cont { color: #008457; }
    /*#focus.spring .focus-cont-holder, #focus.million-trees .focus-cont-holder { padding: 0; }*/
    #focus.spring .focus-cont h1, #focus.million-trees .focus-cont h1 { display: none; }
    #focus.spring .focus-boxes, #focus.million-trees .focus-boxes { padding-top: 23px; padding-bottom: 17px; position: relative; background: #006b4e; }
    #focus.spring .focus-boxes a { color: #fff; }
    #focus.million-trees .million-trees-badge, #focus.million-trees .million-trees-image { display: none; }
  }
  @media screen and (max-width: 600px) {
    #focus.million-trees .focus-cont { padding: 0 30px 25px; }
  }


/* Slider */
#slider {
  height: 570px;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
  .focus-slide {
    position: absolute; top: 0; left: 0; right: 0; bottom: 0;
    background-size: cover; background-position: center;
  }
  .focus-slide.slide1 { background-image: url('../images/slider_bg1.jpg'); }
  .focus-slide.slide2 { background-image: url('../images/slider_bg2.jpg'); }
  .focus-slide.slide3 { background-image: url('../images/slider_bg3.jpg'); }
  .focus-slide.slide4 { background-image: url('../images/slider_bg4.jpg'); }
    .slide-info {
      width: 230px; height: 183px;
      position: absolute; top: 67px; right: 0;
      background-repeat: no-repeat;
    }
    .et .slide-info.korvemaa { background-image: url('../images/slider_korvemaa_et.png'); }
    .et .slide-info.jarvamaa { background-image: url('../images/slider_jarvamaa_et.png'); }
    .et .slide-info.meenikunno { background-image: url('../images/slider_meenikunno_et.png'); }
    .en .slide-info.korvemaa { background-image: url('../images/slider_korvemaa_en.png'); }
    .en .slide-info.jarvamaa { background-image: url('../images/slider_jarvamaa_en.png'); }
    .en .slide-info.meenikunno { background-image: url('../images/slider_meenikunno_en.png'); }
    .ru .slide-info.korvemaa { background-image: url('../images/slider_korvemaa_ru.png'); }
    .ru .slide-info.jarvamaa { background-image: url('../images/slider_jarvamaa_ru.png'); }
    .ru .slide-info.meenikunno { background-image: url('../images/slider_meenikunno_ru.png'); }

  @media screen and (max-width: 990px) {
    .slide-info { right: 15px; }
  }
  @media screen and (max-width: 700px) {
    .focus-slide.slide1 { background-image: url('../images/slider_bg1_small.jpg'); }
    .focus-slide.slide2 { background-image: url('../images/slider_bg2_small.jpg'); }
    .focus-slide.slide3 { background-image: url('../images/slider_bg3_small.jpg'); }
    .focus-slide.slide4 { background-image: url('../images/slider_bg4_small.jpg'); }
  }

  /* eluring slider */
  .preload #slider.slider-eluring { opacity: 0; }
  #slider.slider-eluring {
    height: 100%;
    opacity: 1;
    -webkit-transition: opacity ease-in 0.3s;
    -moz-transition: opacity ease-in 0.3s;
    -o-transition: opacity ease-in 0.3s;
    transition: opacity ease-in 0.3s;
  }
  .slider-eluring .focus-slide.slide1 { background-image: url('../images/rmk-talv-1.jpg'); }
  .slider-eluring .focus-slide.slide2 { background-image: url('../images/rmk-talv-2.jpg'); }
  .slider-eluring .focus-slide.slide3 { background-image: url('../images/rmk-talv-3.jpg'); }

/* deercamera */
#frontpage-video {
  background: black;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  position: absolute;
  z-index:0;
}
#frontpage-video video, #frontpage-video .fallback {
  position: absolute; top: 50%; left: 50%;
  width: auto; height: auto;
  min-width: 100%; min-height: 100%;
  background: url('/images/rmk-hirved.jpg') center / cover no-repeat;
  margin: 0;
  -webkit-transform: translate3d(-50%, -50%, 0);
  -ms-transform: translate3d(-50%, 50%, 0);
  transform: translate3d(-50%, -50%, 0);
  /*height: 568px;
  width: 1280px;
  margin-left: -640px;
  position: absolute;
  left: 50%;
  display: block;
  background: url('/images/rmk-hirv-kaader.jpg');*/
}
#frontpage-video .deer-2017 .vimeo-fallback,
#frontpage-video .deer-2017-2 .vimeo-fallback {
  background: url('/images/rmk-hirved-2017.jpg?1') center / cover no-repeat;
  width: 100%; height: 100%;
  position: absolute; top: 0; left: 0;
  display: none;
}
#frontpage-video .deer-2017-2 .vimeo-fallback {
  background-image: url('/images/rmk-hirved-2017-2.jpg?1');
}
#frontpage-video .video-wrap {
  width: 100%; height: 0;
  padding-bottom: 56.25%;
  position: absolute; bottom: 0; left: 50%;
  transform: translate3d(-50%, 0, 0);
}
#frontpage-video iframe {
  position: absolute;
  top: 0; left: 0;
  width: 100%; height: 100%;
}
#frontpage-video .fallback {
  display: none;
}
.frontpage-video-text {
  z-index: 1;
}
.frontpage-video-text a {
  text-decoration: none;
  border: none !important;
}
.play-icon {
  width: 36px;
  height: 36px;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url("/images/play-icon.png");
  display: inline-block;
  vertical-align: middle;
}
.svg .play-icon {
  background-image: url("/assets/play-icon.svg");
}
.ru .frontpage-video-text h1 {
  font-size: 40px;
}


#focus.fishcamera #frontpage-video video {
  margin-left: 0;
  /*left: 0;*/
  min-width: 100%;
  min-height: 100%;
  height: auto;
}
#focus.fishcamera #frontpage-video video, #focus.fishcamera #frontpage-video .fallback { background-image: url('../images/forell.jpg?1'); }
#focus.fishcamera .focus-cont { padding-right: 36%; }

  @media screen and (max-width: 600px) {
    #focus.fishcamera .focus-cont { padding-right: 0; }
  }


/* eluring-2016-suvi */
#focus.eluring-2016-suvi {
  background-image: url('../images/metsa-eluring-2016-suvi.jpg');
}

/* summer-2016 */
#focus.summer-2016 {
  background-image: url('../images/2016-summer-neeruti.jpg');
}

/* eluring */
#focus.eluring {
  background-image: url('../images/metsa-eluring.jpg');
}
  .eluring .focus-cont {
    padding-right: 53%;
  }
  @media screen and (min-width: 941px) {
    .et .eluring .focus-cont h1 {
      font-size: 64px;
    }
  }
  .mark {
    width: 40px;
    height: 40px;
    position: absolute;
    background: url('../images/metsandus_icon-text.png?1') no-repeat left top;
    background-size: contain;
    cursor: pointer;
    margin: -20px 0 0 -20px;
  }
  .mark-1 {
    right: 132px;
    top: 132px;
  }
  .mark-2 {
    right: 422px;
    bottom: 82px;
  }
  .svg .mark {
    background-image: url('../assets/metsandus_icon-text.svg?1');
  }
  .mark.video { background-image: url('../images/metsandus_icon-video.png?1'); }
  .svg .mark.video {
    background-image: url('../assets/metsandus_icon-video.svg?1');
  }
.tooltip {
  color: white;
  line-height: 1.6;
  background: #078158;
  display: block;
  position: absolute;
  padding: 6px 14px 6px;
  white-space: nowrap;
  bottom: 125%;
  font-size: 15px;
  text-transform: uppercase;
  font-family: 'geogrotesque_rgregular', sans-serif;
}
.ru .tooltip {
  font-size: 13px;
}
  .tooltip.ne {
    left: 80%;
  }
  .tooltip.nw {
    right: 80%;
  }
  .tooltip:hover {
    background-color: #0a9a6a;
  }
  .tooltip:before {
    content: "";
    position: absolute;
    bottom: -8px;
    border-top: 8px solid #078158;
  }
  .tooltip.ne:before {
    left: 0;
    border-right: 8px solid rgba(255, 255, 255, 0);
  }
  .tooltip.nw:before {
    right: 0;
    border-left: 8px solid rgba(255, 255, 255, 0);
  }
  .tooltip:hover:before {
    border-top-color: #0a9a6a;
  }

  @media screen and (max-width: 940px) and (min-width: 768px) {
    .et .eluring .focus-cont h1 {
      font-size: 50px;
    }
    .mark-2 {
      right: 322px;
      bottom: 72px;
    }
  }
  @media screen and (max-width: 860px) {
    .mark {
      display: none;
    }
  }

.overlay-holder {
  position: fixed;
  display: none;
  z-index: 2;
}
.overlay-holder.active {
  display: block;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,.5);
}
.overlay {
  background: #FFF;
  background: rgba(255,255,255,.9);
  padding: 40px;
  display: none;
  width: 540px;
  margin: 200px auto 0;
  position: relative;
}
.ru .overlay {
  margin-top: 160px;
}
.overlay a {
  color: #006b4e;
  text-decoration: none;
}
.overlay a:hover {
  text-decoration: underline;
}
.overlay-video, .ru .overlay-video {
  margin: 0;
  padding: 0;
  width: auto;
  left: 35px;
  top: 35px;
  right: 35px;
  bottom: 35px;
  position: fixed;
}
.overlay.active {
  display: block;
}
  .overlay h2 {
    text-transform: uppercase;
    font-size: 36px;
    font-weight: normal;
    color: #078158;
    margin: 0 0 10px;
    font-family: 'geogrotesque_rgregular', sans-serif;
    line-height: 1.2;
  }
  .ru .overlay h2 {
    font-family: sans-serif;
  }
  .overlay .content {
    border-bottom: 1px solid #078158;
    border-top: 1px solid #078158;
    padding: 15px 0;
    overflow: auto;
    max-height: 461px;
    font-size: 16px;
    font-family: Helvetica, Arial, sans-serif;
    line-height: 1.5;
    color: #444;
  }
  .overlay .content p {
    margin-top: 0;
  }
  .overlay img {
    float: left;
    margin-right: 15px;
  }
  .overlay .close {
    position: absolute;
    top: -20px;
    right: -20px;
    height: 40px;
    width: 40px;
    background: url('../images/metsandus_close-big.png?1');
    border: none;
    cursor: pointer;
    background-size: contain;
    z-index: 10;
  }
  .overlay-video .close {
    top: -35px;
    right: -35px;
  }

/* matkatee */
.matkarada {
  height: 496px;
  position: relative;
}

.matkarada-slide {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  pointer-events: none;
  transition: opacity 200ms;
  background: no-repeat center;
  background-size: cover;
}

  .matkarada-slide--active {
    opacity: 1;
    pointer-events: auto;
  }

.matkatee-link {
  position: absolute;
  top: 0;
  right: 0;
  display: inline-block;
  background: #7fba00;
  font-size: 15px;
  padding: 7px 12px 7px 13px;
}

  .matkatee-link:after {
    display: inline-block;
    content: '';
    height: 10px;
    width: 7px;
    background: url('../assets/esileht-matkatee-arrow.svg?1') no-repeat;
    margin-left: 10px;
  }

  .no-svg .matkatee-link:after {
    background-image: url('../images/esileht-matkatee-arrow.png?1');
  }

.matkatee-map {
  position: absolute;
  background: url('../assets/esileht-matkatee-map.svg?2') no-repeat;
  width: 486px;
  height: 316px;
  right: 27px;
  top: 92px;
}

  .matkatee-map__marker {
    position: absolute;
    height: 19px;
    width: 19px;
    cursor: pointer;
  }

    .matkatee-map__marker span,
    .matkatee-map__label {
      position: absolute;
      font-size: 14px;
      line-height: 30px;
      text-transform: uppercase;
    }

    .matkatee-map__marker span {
      background: #d32f2f;
      padding: 0 9px;
      left: 50%;
      bottom: 30px;
      transform: translateX(-50%);
      display: none;
    }

    .matkatee-map__marker span:after {
      content: '';
      position: absolute;
      height: 0;
      width: 0;
      top: 100%;
      left: 50%;
      transform: translateX(-50%);
      border-style: solid;
      border-width: 7px 7px 0;
      border-color: #d32f2f transparent;
    }

    .matkatee-map__marker--active span {
      display: block;
    }

    .matkatee-map__marker--active ~ .matkatee-map__label {
      display: none;
    }

.matkarada .paragraph em {
  font-size: 14px;
  display: block;
  line-height: 1.3;
}

.matkarada .focus-cont {
  padding-right: 54%;
  height: 496px;
}

.matkarada .focus-cont h1 {
  font-size: 54px;
}

.matkarada .matkarada-slide:first-child .focus-cont h1 {
  font-size: 70px;
}

.matkatee-next,
.matkatee-prev {
  display: none;
  background: white no-repeat center;
  height: 32px;
  width: 32px;
  position: absolute;
  top: 50%;
  margin-top: -16px;
  cursor: pointer;
}

.matkatee-next {
  right: 0;
  background-image: url('../images/green-arrow-right.png?1');
}

.matkatee-prev {
  background-image: url('../images/green-arrow-left.png?1');
  left: 0;
}

@media screen and (max-width: 990px) {
  .matkarada .focus-cont {
    padding-left: 16px;
  }
}

@media screen and (max-width: 890px) {
  .matkatee-map {
    display: none;
  }
  .matkatee-next,
  .matkatee-prev {
    display: block;
  }
}

@media screen and (max-width: 765px) {
  #focus.matkarada .focus-cont {
    padding-left: 16px;
  }
}

@media screen and (max-width: 630px) {
  #focus.matkarada {
    padding: 0;
  }

  .matkarada-slide {
    position: static;
    display: none;
  }

  .matkarada-slide--active {
    display: block;
  }

  #focus.matkarada .focus-cont {
    padding: 8px 40px;
  }

  .matkarada-slide + .wrapper {
    width: 100%;
    position: absolute;
    top: 0;
    padding: 0;
  }

  .matkatee-link {
    right: 8px;
  }
}

/* eluring - new */
#focus.eluring2 {
  background-image: url('../images/sugis-mets.jpg');
}

.eluring2 .focus-cont {
  padding-right: 53%;
}

.eluring2 .focus-cont h1 { font-size: 66px; }
@media screen and (max-width: 600px) {
  .eluring2 .focus-cont h1 {
    font-size: 2em;
  }
}


a.selgesonum {
 position: absolute;
 right: 0;
 top: 70px;
 font-size: 0;
 width: 57px;
 height: 70px;
 background: url('/assets/selge-sonum.svg') no-repeat center;
}
a.selgesonum:after { content: none; }
a.selgesonum:hover {
  background: url('/assets/selge-sonum.svg') no-repeat center;
}
@media screen and (max-width: 630px) {
  a.selgesonum {
    top: 0;
  }
}
@media screen and (max-width: 630px) {
  a.selgesonum {
    display: none;
  }
}


.focus-slider {
  position: absolute; top: 0; left: 0;
  width: 100%; height: 100%;
}


#snowflakes-canvas {
  position: absolute;
}


/* winter-2016-2017 */
#focus.winter-2016-2017 {
  background-image: url('../images/rmk-talv-3.jpg?1');
}
  #focus.winter-2016-2017 .focus-cont {
    padding-right: 40%;
  }

  @media screen and (max-width: 630px) {
    #focus.winter-2016-2017 .focus-cont {
      padding-right: 0;
    }
  }

#focus.kuuseke-2017 {
  background-image: url('../images/rmk-kuuseke-2017.jpg');
}
  #focus.kuuseke-2017 .focus-cont a {
    background: #597ab5;
  }
  #focus.kuuseke-2017 .focus-cont a:hover {
    background: #4f70ab;
  }

#focus.winter-2018 {
  background-image: url('../images/rmk-winter-2018.jpg');
}
  @media screen and (max-width: 500px) {
    #focus.winter-2018 {
      background-position: bottom center;
    }
  }
#focus.spring-2018 {
  background-image: url("../images/bg.kevad.2018.alt.png");
}
  @media screen and (max-width: 500px) {
    #focus.spring-2018 {
      background-position: bottom center;
    }
  }

#focus.summer-2018 {
  background-image: url("../images/bg.summer.2018.jpg");
}

#focus.autumn-2018 {
  background-image: url("../images/bg.autumn.2018.jpg");
}

#focus.riigimets-100 {
  background-image: url("../images/bg.riigimets.100.png");
}
#focus.riigimets-100:before {
  position: absolute; content: "";
  top: 0; left: 0; right: 0; bottom: 0;
  background: #3b6756;
  opacity: 0.40;
}
  #focus.riigimets-100 .focus-cont {
    text-shadow: 0 1px 100px #3b6756;
    z-index: 1;
  }
  
#focus.joul-2018 {
  background-color: #5a9bbb;
  background-image: url("../images/bg.joul.2018.4.jpg");
  background-position: center bottom;
}

#focus.kevad-2019 {
  background-image: url("../images/rmk-kevad-vaher.jpg");
}

#focus.talve-kuused {
  background-color: #909abd;
  background-image: url("../images/talve-kuused.jpg");
}

#focus.talve-kuused:before {
  position: absolute; content: "";
  top: 0; left: 0; right: 0; bottom: 0;
  background: #909abd;
  opacity: 0.30;
}
  #focus.talve-kuused .focus-cont {
    text-shadow: 0 1px 100px #909abd;
    z-index: 1;
  }

@media screen and (max-width: 500px) {
  .focus__bg {
    background-position: bottom center;
  }
}

/* Video background */
.videobg {
  position: absolute;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-size: cover;
  -webkit-background-size: cover;
  -ms-background-size: cover;
  -moz-background-size: cover;
  background-position: center;
}
.videobg.deer-2017-2 {
  background: url('/images/rmk-hirved-2017-2.jpg?1') center / cover no-repeat;
}
.videobg-width {
  position: absolute;
  width: 100%;
  height: 100%;
  left: -9999px;
  right: -9999px;
  margin: auto;
}
.videobg-aspect {
  position: absolute;
  width: 100%;
  height: 0;
  top: -9999px;
  bottom: -9999px;
  margin: auto;
  padding-bottom: 56.25%;
  overflow: hidden;
}
.videobg-make-height {
  position: absolute;
  top: 0; right: 0; bottom: 0; left: 0;
}
.videobg iframe {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  border: 0 none;
  opacity: 0;
  transition: opacity 0.3s;
}
.videobg iframe.ready {
  opacity: 1;
}
